theologie_de.deacademic.com › ...
https://theologie_de.deacademic.com/513
via deacademic.com
https://theologie_de.deacademic.com/513
(lat. = das Bewegende) heißt jenerWert, der einen frei Handelnden zu einer Tat bewegt, ohne ihn darum zu nötigen. In der philosophischen Diskussion war ...via deacademic.com
Academic dictionaries and encyclopedias
Motiv
(lat. = das Bewegende) heißt jenerWert, der einen frei Handelnden zu einer Tat bewegt, ohne ihn darum zu nötigen. In der philosophischen Diskussion war strittig, ob dieser Wert primär vom Intellekt erkannt wird u. den Willen indirekt…
Kliche - deacademic.com
https://ift.tt/3iEui8E
via deacademic.com
https://ift.tt/3iEui8E
ist der Name folgender Personen: Ulf Kliche (* 1969), deutscher Fußballspieler Uwe Kliche (* 1938), deutscher Gewichtheber Diese Seite ist eine Begriffsklärung zur Unterscheidung mehrerer mit demselben Wort bezeichneter Begvia deacademic.com
Academic dictionaries and encyclopedias
Kliche
ist der Name folgender Personen: Ulf Kliche (* 1969), deutscher Fußballspieler Uwe Kliche (* 1938), deutscher Gewichtheber Diese Seite ist eine Begriffsklärung zur Unterscheidung mehrerer mit demselben Wort bezeichneter Beg
Carya - deacademic.com
https://ift.tt/2ZEO3ED
via deacademic.com
https://ift.tt/2ZEO3ED
Schlagen Sie auch in anderen Wörterbüchern nach: Carya — can mean the following:* Carya (genus) , hickory trees * Carya , an archaic nut tree goddess: see Caryatis. * Caryatis , a type of moth, see Arctiinae … Wikipedia. Carya — Carya, Hickorynuß, aus der Familie der Amyrideae Juglandeae, hoher Baum in Nordamerika, mit wallnußartiger, eßbarer Frucht, an beiden Enden zugespitzt …via deacademic.com
Academic dictionaries and encyclopedias
Carya
(C. Nutt.), Pflanzengattung aus der Familie der Juglandeae, 5. Ordn. 21. Kl. L., wie Wallnuß (Juglans, s.d.), aber die Schuppen dreitheilig, vier bis sechs Staubgefäße, keine Korolle, die Narbe vierlappig u. die Steinfrucht mit vierkantiger…
Galateia
http://antiken_myth_de.deacademic.com/273
via deacademic.com
http://antiken_myth_de.deacademic.com/273
{{Galateia}} Meergöttin, Geliebte des Akis**; ihr Name wurde erst in der Neuzeit dem belebten Bild des Pygmalion (1)* zugelegt...via deacademic.com
deacademic.com ² – Telegram
https://ift.tt/2Fz1u38
via deacademic.com
https://ift.tt/2Fz1u38
Sich die Webseite zu merken. Alle Sprachen, Abchasisch, Adyghe, Afrikaans, Ainu, Akan, Albanisch, Alsacien, Altaische Sprachen ... via deacademic.com.via deacademic.com
ovigerous - Academic dictionaries and encyclopedias
https://medizin_en_de.deacademic.com/42366/ovigerous
via deacademic.com
https://medizin_en_de.deacademic.com/42366/ovigerous
Schlagen Sie auch in anderen Wörterbüchern nach: Ovigerous — O*vig er*ous, a. [Ovum + gerous: cf. F. ovigere.] (Biol.) Bearing eggs; oviferous. [1913 Webster] … The Collaborative International Dictionary of Englishvia deacademic.com
Dialekt
https://universal_lexikon.deacademic.com/31376/Dialekt
via deacademic.com
https://universal_lexikon.deacademic.com/31376/Dialekt
Mundart; regionale Sprachvariante; Kulturdialekt * * * Di|a|lekt [dia lɛkt], der; [e]s, e: Mundart: der oberdeutsche, sächsische Dialekt; er spricht Dialekt. Zus.: Heimatdialekt, Stadtdialekt. * * * Dia|lẹkt 〈m.via deacademic.com
Academic dictionaries and encyclopedias
Dialekt
Mundart; regionale Sprachvariante; Kulturdialekt * * * Di|a|lekt [dia lɛkt], der; [e]s, e: Mundart: der oberdeutsche, sächsische Dialekt; er spricht Dialekt. Zus.: Heimatdialekt, Stadtdialekt. * * * Dia|lẹkt 〈m. 1; Sprachw.〉 = Mundart ● er…
Ass. iur.
https://ift.tt/2Buk0Ys
via deacademic.com
https://ift.tt/2Buk0Ys
Assessor bzw.Assessorin (Abk. Ass., Assess.; lat. assessor, -oris „Beisitzer, Gehilfe im Amt“ zu assessus „als Beisitzer“; vgl. lat.-nlat. assessoral, assessorisch „den Assessor betreffend, in der Art eines Assessors“) ist eine deutsche Berufs-bzw. Dienstbezeichnung, die von Akademikern geführt werden darf, die nach einem Hochschulstudium und Erster Staatsprüfung (Staatsexamen ...via deacademic.com
Academic dictionaries and encyclopedias
Ass. iur.
Assessor bzw. Assessorin (Abk. Ass., Assess.; lat. assessor, oris „Beisitzer, Gehilfe im Amt“ zu assessus „als Beisitzer“; vgl. lat. nlat. assessoral, assessorisch „den Assessor betreffend, in der Art eines Assessors“) ist eine deutsche Berufs…
Italer - Universal-Lexikon - DeAcademic
https://universal_lexikon.deacademic.com/93211/Italer
via deacademic.com
https://universal_lexikon.deacademic.com/93211/Italer
Ita|ler 〈m. 3; in der Antike〉 indogerman. Einwohner Italiens; Sy Italiker * * * Ita|ler, der; s, : Einwohner des antiken Italien. * * * Ita|ler, der; s, : Einwohner des ...via deacademic.com
Europäisches Bildungsforum für ländliche …
https://ift.tt/3k3ZKO2
via deacademic.com
https://ift.tt/3k3ZKO2
Unter dem Motto "Gemeinsam etwas bewegen" ist das Europäische Bildungsforum für ländliche Entwicklung (EBFLE) ein Zusammenschluss von Bildungseinrichtungen für die ländlichen Räume Europas.Ziel ist es, Bürgerinnen und Bürger in ihrem meist ehrenamtlichen Engagement für die ländlichen Regionen und Gemeinden zu unterstützen. Das Europäische Bildungsforum für ländliche …via deacademic.com
Academic dictionaries and encyclopedias
Europäisches Bildungsforum für ländliche Entwicklung
Unter dem Motto Gemeinsam etwas bewegen ist das Europäische Bildungsforum für ländliche Entwicklung (EBFLE)[1] ein Zusammenschluss von Bildungseinrichtungen für die ländlichen Räume Europas. Ziel ist es, Bürgerinnen und Bürger in ihrem meist…
Acidität - Das Wörterbuch medizinischer Fachausdrücke
https://ift.tt/2ZAU0DA
via deacademic.com
https://ift.tt/2ZAU0DA
Schlagen Sie auch in anderen Wörterbüchern nach: Acidität — Acidität, Verhalten der Säure (s.d.) der chemischen Stoffe, der Alkalinität entgegengesetzt …via deacademic.com
Academic dictionaries and encyclopedias
Acidität
Aciditä̱t [zu ↑Acidum] w; : Säuregrad einer Lösung (Chem.)
Sarapis
http://antiken_myth_de.deacademic.com/749
via deacademic.com
http://antiken_myth_de.deacademic.com/749
{{Sarapis}} Unter Ptolemaios I. angeblich aufgrund eines Traumes aus dem kleinasiatischen Sinope nach Ägypten überführte und in einem Tempel der Isis* und des Osiris*/Apis* verehrte Gottheit, die...via deacademic.com
Academic dictionaries and encyclopedias
Sarapis
{{Sarapis}} Unter Ptolemaios I. angeblich aufgrund eines Traumes aus dem kleinasiatischen Sinope nach Ägypten überführte und in einem Tempel der Isis* und des Osiris*/Apis* verehrte Gottheit, die wegen zahlreicher Wunder bald große Verehrung…
sensu malo - Das große Fremdwörterbuch - DeAcademic
https://ift.tt/2FxEX6E
via deacademic.com
https://ift.tt/2FxEX6E
Schlagen Sie auch in anderen Wörterbüchern nach: malo sensu — in an evil or derogatory sense … Black's law dictionary. malo sensu — In a bad sense; with ...via deacademic.com
Academic dictionaries and encyclopedias
sensu malo
sen|su ma|lo <lat. > im schlechten Sinn
Heterogamie - Universal-Lexikon - DeAcademic
http://universal_lexikon.deacademic.com/89134/Heterogamie
via deacademic.com
http://universal_lexikon.deacademic.com/89134/Heterogamie
He|te|ro|ga|mie 〈f. 19; unz.; Biol.〉 Fortpflanzung mit unterschiedlichen Sexualpartnern; Ggs Homogamie (2) [via deacademic.com
Academic dictionaries and encyclopedias
Heterogamie
He|te|ro|ga|mie 〈f. 19; unz.; Biol.〉 Fortpflanzung mit unterschiedlichen Sexualpartnern; Ggs Homogamie (2) [<Hetero... + ...gamie] * * * Heterogamie die, /... mi |en, Form der Befruchtung. * * * He|te|ro|ga|mie, die; [zu griech. gámos = Ehe]
Lake - Das Herkunftswörterbuch - DeAcademic
http://origin_de.deacademic.com/9684
via deacademic.com
http://origin_de.deacademic.com/9684
Salzlösung zum Konservieren von Fischen und Fleisch«: Das seit dem 14. Jh. bezeugte mnd. lake »‹Herings›salzbrühe«, das im Rahmen des Heringshandels ...via deacademic.com
Academic dictionaries and encyclopedias
Lake
»Salzlösung zum Konservieren von Fischen und Fleisch«: Das seit dem 14. Jh. bezeugte mnd. lake »‹Herings›salzbrühe«, das im Rahmen des Heringshandels ins Hochd. übernommen wurde, ist identisch mit mnd. lake »stehendes Wasser« (vgl. 1↑ Lache)
여자 이름 달 ⚗ von chinesisch auf englisch
https://ift.tt/3kfpirw
via deacademic.com
https://ift.tt/3kfpirw
Übersetzungen — 여자 이름 달 — von chinesisch — auf englisch — 25via deacademic.com
Academic dictionaries and encyclopedias
Übersetzungen — 여자 이름 달 — von chinesisch — auf englisch
Übersetzungen — 여자 이름 달 — von chinesisch — auf englisch — 25
Rfc 319
https://ift.tt/32YpuV2
via deacademic.com
https://ift.tt/32YpuV2
Network host status Westheimer, E. 1972 March 21; (Ersetzt folgendes RFC :RFC 315; Wurde ersetzt durch folgendes RFC :RFC 326)...via deacademic.com
Academic dictionaries and encyclopedias
RFC 319
Network host status Westheimer, E. 1972 March 21; (Ersetzt folgendes RFC :RFC 315; Wurde ersetzt durch folgendes RFC :RFC 326)
Koagulans - Das Wörterbuch medizinischer Fachausdrücke
https://ift.tt/32AVoru
via deacademic.com
https://ift.tt/32AVoru
Ko|a̱gulans s; , ...lạntia od. ...lạnzien [...ien] (meist Mehrz.): die Blutgerinnung förderndes od. beschleunigendes Mittel.via deacademic.com
Academic dictionaries and encyclopedias
Koagulans
Ko|a̱gulans s; , ...lạntia od. ...lạnzien [...ien] (meist Mehrz.): die Blutgerinnung förderndes od. beschleunigendes Mittel
Enacademic Analogindex - Telegram Messenger
https://ift.tt/2GWHsQj
via deacademic.com
https://ift.tt/2GWHsQj
7 hours ago - <a href="http://antiken_myth_de.deacademic.com/536">MemnonPosted:{{Memnon}} Sohn der Eos* und des Tithonos*, König der Aithiopen, der auf Seiten der ...via deacademic.com
deacademic.com ² – Telegram
https://ift.tt/3hCx8cO
via deacademic.com
https://ift.tt/3hCx8cO
4 hours ago - deacademic.com Bust - DeAcademic. Geografie. Das Dorf liegt fünf Kilometer südöstlich von Drulingen. Die Nachbargemeinden sind Hangviller, Lohr, Metting, ...via deacademic.com